-- #201
CREATE TABLE objectupdate (
     objectupdateid       integer  not null AUTO_INCREMENT
,    shopid               integer  not null
,    objectpath           varchar(1000)  not null
,    remove               bool  not null
,    updatetime           datetime  not null
,    value                longtext  null

,   constraint pk_objectupdate                  primary key (objectupdateid)
,   constraint fk_objectupdate_shopid           foreign key (shopid)
        references shop                             (shopid)
)
GO
CREATE INDEX i_shopidupdatetime ON objectupdate (shopid, updatetime)
GO

CREATE INDEX i_objectpath ON objectupdate (objectpath(255))
GO

