use Test::More;
use strict;
use DE_EPAGES::Core::API::Script qw( RunScript );
use DE_EPAGES::WebInterface::API::ASPoolDBCacheServer;

plan tests => 2;

sub Main {

    my $Server = DE_EPAGES::WebInterface::API::ASPoolDBCacheServer->new;
    is( $Server->resetCache, undef, 'resetCache' );
    is( $Server->ping('hiho'), 'hiho', 'ping' );

    return;
}

RunScript(Sub=>\&Main, Debug=>1);
