-- #104
CREATE TABLE host (
     hostid               integer  not null AUTO_INCREMENT
,    name                 varchar(128)  not null
,    siteid               integer  null

,   constraint pk_host                          primary key (hostid)
,   constraint fk_host_siteid                   foreign key (siteid)
        references site                             (siteid)
)
GO
CREATE UNIQUE INDEX u_host_name ON host (name)
GO
CREATE INDEX i_host_site ON host (siteid)
GO
